/* ----- DIY PAGE LAYOUT start------ */
.diy-pge img {
  border-radius: 7px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
  margin-bottom: 8px;
}

.diy-pge p {
  font-size: 15px;
}

.diy-title {
  margin-bottom: 30px;
}

.diy-title h3{
  margin-top: 0;
}

.diy-headerBar {
  margin-bottom: 40px;
  border-bottom: solid #545454;
}

.diy-item-list {
  background-color: rgba(240, 242, 245, 0.527);
  border-radius: 2rem;
  padding: 25px;
  box-shadow: rgb(204, 219, 232) 3px 3px 6px 0px inset, rgba(255, 255, 255, 0.555) -3px -3px 6px 1px inset;
  margin: 30px auto 30px auto;
}

.diy-item-list img{
  box-shadow: none;
  width: 180px;
}

@media screen and (max-width: 768px) {
  .diy-item-list {
      margin: auto 3px 25px 3px;
  }
}
/* ----- DIY PAGE LAYOUT end ------ */

/* ----- RETURN BUTTON start------ */
.sl_return_div {
  display: flex;
  flex-direction: row;
  align-content: left;
}

.sl_return_button {
  display: flex;
  flex-direction: row;
  padding: 0.7rem 1.1rem 0.7rem 1.1rem;
  border: 1px solid #545454;
  border-radius: 3rem;
  background-color: white;
}

.return_button {
  height: 2rem;
  margin-right: 0.5rem;
}

.sl_return_a {
  font-size: 1.5rem;
  color: #545454;
}

.sl_return_button:hover .sl_return_a {
  color: #545454;
}

.sl_return_button:hover {
  border: 1px solid black;
  background-color: #e6e6e6;
}

.content-center {
  display: flex;
  justify-content: center;
}

.demo {
  background-color: #cdcdcd;
  height: 10rem;
  width: 100%;
  text-align: center;
  color: white;
}

.videobox {
  width: 60%;
  /* border-radius: 1rem; */
  box-shadow: 8px 13px #888888;
  border: 5px solid #da0000;
  padding: 0.2rem;
}

.video_div {
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media screen and (min-width: 768px) {
  .modal-dialog {
    left: 0;
  }
}

/* ----- RETURN BUTTON end ------ */

/* ------ Quilting Pattern DIY start------ */
.quilt-pattern-page {
  width: 100%;
}

.quilt-pattern-center {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.cen-dis-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  margin: auto;
}

.discl-box {
  background-color: #eeeeee;
  padding: 1.5rem 3rem 1.5rem 3rem;
  border-radius: 2rem;
  box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px,
    rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
  margin-bottom: 3rem;
  width: 60%;
}

@media screen and (max-width: 800px) {
  .discl-box {
    width: 100%;
  }
}
/* ------ Quilting Pattern DIY end ------ */

/* ----- Download Button start ------ */
.btn-center {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.phone-button {
  background-color: #da0000;
  box-shadow: rgb(0 0 0 / 20%) 0px 8px 24px;
  border-radius: 5rem;
  padding: 1rem 1.5rem 1rem 1.5rem;
  border: none;
  margin: 3.5rem auto 3.5rem auto;
}

.phone-button:hover {
  transform: scale(1.04);
  transition-duration: 0.6s;
}

.pnumber {
  color: #fafafa;
  font-weight: bold;
}

.pnumber:hover {
  color: #fafafa;
}

.pnumber_button {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.phone_number_h4 {
  font-size: 1.8rem;
  margin: 0;
}

.dwnld-ico {
  height: 2.2rem;
  margin-right: 2rem;
}
/* ----- Download Button end ------ */
